Retrieve activity feed entriesAsk AIget https://api.mabl.com/workspaces/{workspace_id}/reports/activityFeedQuery the activity feed for a workspace.Path Paramsworkspace_idstringrequiredWorkspace id to filter byQuery Paramsaction_typestringType of action taken. Can be create, update, delete, or recover.entity_typestringType of object that was acted onentity_namestringName of the entity acted on for substring matching, wrap in double quotes for exact matchingactor_idstringId of the user or api key that performed the actionactor_is_mabl_employeebooleanFilter activity logs by mabl employees.truefalsestart_timeint64Start time of the activity feed data, in epoch milliseconds.end_timeint64End time of the activity feed data, in epoch milliseconds.is_automator_eventbooleanFilter activity logs by automator events.truefalselimitint321 to 200Defaults to 100Maximum number of runs to return in a single response. Additional pages of results can be retrieved by passing the cursor (returned in the results) on a subsequent call.cursorstringCursor to use for paginationResponses 200Array of activity feed entries 400Invalid or missing parameter 401User not authenticated 403User not authorized defaultUnexpected errorUpdated 6 months ago